.srCartBanner { margin: 0 auto; width: 950px; }

.srCartCostSummaryLineItem, .srCartCostSummaryLineItemSmall {}

.srCartProduct { display: none; }

.srCartShippingSummary { padding: 5px 0 0 0; }

.srCategoryProduct {}

.srCategorySmallBanner { margin: 0 0 0 16px; }

.srCheckoutBanner { margin: 0 0 0 4px; width: 851px; }

.srCrossSellProduct {}


.srFamilyProduct { margin: 5px 0 5px 0; }

.srFreeText { font-weight: bold; }

.srHomepageBanner {}

.srProductDetail { float: left; margin: 10px 0 0; }

.srReviewProduct { display: none; }

.srShippingBucket { margin: 0 0 10px 0; }

.srShippingProduct { margin: 10px 0 10px 0; }

.srShippingPageSummary, .srShippingPageCostSummary { margin: 5px 0 5px 0; }

.srThanksBanner {}

.srThanksProduct { display: none; }

/* ShopRunner custom element holders */

.srDualMarketing1, .srDualMarketing2, .srDualMarketing3, .srDualMarketing4, .srDualMarketing5 {}

.srMarketing1 {}

.srMarketing2 {}

.srMarketing3 {}

.srMarketing4 { float: left; width: 34px; *width: 24px; display: inline-block; *padding-left: 10px; }

#breadcrumbs .srMarketing4 { width: 18px; *width: 24px; padding-left: 0px; float: none; *float: left; position: relative; top: 4px; *top: 6px; }

#sidebar1 ul.subnav a.SREligible { padding-left: 0px; }

.srMarketing5 {}

/* MIB Checkout fixes, overrides their default setting */
table.checkoutPanels td.rightPanel fieldset#orderSummary div.srShippingPageCostSummary,
table.checkoutPanels td.rightPanel fieldset#orderSummary div.srShippingPageCostSummary div { float: left; }

#checkoutPanelsHolder .co2-costsummary-sr { text-align: left; }

#cart .sr_expressCheckout {width: 202px;}
#body #cartItems .proceed-to-checkout {}
body #cartItems .proceed-to-checkout #buttonBox table.checkoutButtons {position: relative;width: 625px !important;}